Bug 2140663

Summary: python-httpcore-0.17.3 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: python-httpcoreAssignee: Fabian Affolter <mail>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: carl, lbalhar, mail, sanjay.ankur
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: python-httpcore-0.17.3-1.fc39 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2023-08-07 13:08:56 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On: 2154633    
Bug Blocks: 2219703    

Description Upstream Release Monitoring 2022-11-07 14:31:44 UTC
Releases retrieved: 0.16.0
Upstream release that is considered latest: 0.16.0
Current version/release in rawhide: 0.15.0-1.fc38
URL: https://pypi.org/project/httpcore/0.5.0

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/79947/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/python-httpcore

Comment 1 Upstream Release Monitoring 2022-11-17 14:39:07 UTC
Releases retrieved: 0.16.1
Upstream release that is considered latest: 0.16.1
Current version/release in rawhide: 0.15.0-1.fc38
URL: https://pypi.org/project/httpcore/0.5.0

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/79947/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/python-httpcore

Comment 2 Upstream Release Monitoring 2022-11-25 15:10:42 UTC
Releases retrieved: 0.16.2
Upstream release that is considered latest: 0.16.2
Current version/release in rawhide: 0.15.0-1.fc38
URL: https://pypi.org/project/httpcore/0.5.0

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/79947/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/python-httpcore

Comment 3 Upstream Release Monitoring 2022-12-20 12:15:08 UTC
Releases retrieved: 0.16.3
Upstream release that is considered latest: 0.16.3
Current version/release in rawhide: 0.15.0-1.fc38
URL: https://pypi.org/project/httpcore/0.5.0

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/79947/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/python-httpcore

Comment 4 Upstream Release Monitoring 2023-03-16 14:16:15 UTC
Releases retrieved: 0.17.0
Upstream release that is considered latest: 0.17.0
Current version/release in rawhide: 0.15.0-1.fc38
URL: https://pypi.org/project/httpcore/0.5.0

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/79947/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/python-httpcore

Comment 5 Upstream Release Monitoring 2023-05-17 18:09:09 UTC
Releases retrieved: 0.17.1
Upstream release that is considered latest: 0.17.1
Current version/release in rawhide: 0.15.0-1.fc38
URL: https://pypi.org/project/httpcore/0.5.0

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/79947/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/python-httpcore

Comment 6 Upstream Release Monitoring 2023-05-23 12:46:02 UTC
Releases retrieved: 0.17.2
Upstream release that is considered latest: 0.17.2
Current version/release in rawhide: 0.15.0-1.fc38
URL: https://pypi.org/project/httpcore/0.5.0

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/79947/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/python-httpcore

Comment 7 Upstream Release Monitoring 2023-07-05 12:41:50 UTC
Releases retrieved: 0.17.3
Upstream release that is considered latest: 0.17.3
Current version/release in rawhide: 0.15.0-1.fc38
URL: https://pypi.org/project/httpcore/0.5.0

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/79947/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/python-httpcore

Comment 9 Fedora Update System 2023-08-07 10:41:38 UTC
FEDORA-2023-ab710e082b has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-ab710e082b

Comment 10 Fedora Update System 2023-08-07 13:08:56 UTC
FEDORA-2023-ab710e082b has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.